tomdus
Cadet
Cadet
  • 2,335 Views

EX294 - which one to take EX294V83K or EX294V8K

Hello community,

just preparing myself to take EX294 and wundering which one to take EX294V83K or EX294V8K. The difference seem to be on Ansible 2.8 vs Red Hat Ansible Automation Platform 1.2.

Preparing myself on CenOS 8 with Ansible 2.9.

Any recommendation to take or experience from soneone took exam recently?

Labels (1)
0 Kudos
4 Replies
Tdmund
Mission Specialist
Mission Specialist
  • 2,320 Views

Hello,

Related to this post under a Flight enginner:  https://learn.redhat.com/t5/Course-Exam-Announcements/UPDATED-COURSE-AVAILABLE-Red-Hat-Enterprise-Li...  and from what i understand the EX294V83K is the new exam version release based on Ansible 1.2 and the EX294V8K is the old exam version based on Ansible 2.8/2.9.

0 Kudos
  • 185 Views

Help me, is that Ansible 2.8 or  2.9 ? or can we use any of them in the exam?

0 Kudos
arbhati
Mission Specialist
Mission Specialist
  • 172 Views

I always prefer to take the latest exam because it's updated and the bugs of previous version of the software is also resolved.

Go for the latest EX294V83K.

 

0 Kudos
  • 160 Views

I Had booked EX294V8K. how can I change it to EX294V83K? any help

0 Kudos
Join the discussion
You must log in to join this conversation.